/* Use this stylesheet for problems with IE7 and below */
.clearfix {
	zoom: 1;
}
.builder-module {
	display: block;
}
#commentform #comment {
	width: 95%;
}
.hentry .gallery-item {
	float: left;
}
/* Part of the equal-height columns fix #5 */
/*
.builder-module-block-outer-wrapper {
	display: block !important;
	float: none !important;
}
.builder-module-block-outer-wrapper.left {
	float: left !important;
}
.builder-module-block-outer-wrapper.right {
	float: right !important;
}*/
